Issue 38779

Summary: Title of the window-"Document Convertor" does not reflect the actual scenario
Product: General Reporter: poornimadamaraju <kvnl_poornima>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Minor    
Priority: P3 CC: elish, issues
Version: OOo 2.0   
Target Milestone: ---   
Hardware: PC   
OS: Windows, all   
Issue Type: DEFECT Latest Confirmation in: 4.1.0-dev
Developer Difficulty: ---
Attachments:
Description Flags
Title of page incorrect none

Description poornimadamaraju 2004-12-10 06:58:40 UTC
Browser Used: Internet Explorer 6.0

Steps to Reproduce:
1. Open the Calc applicaton.
2. Go to File->Wizards->Document Convertor.
 It opens a window with Title as "Document Convertor".
3.select the radio Button "Microsoft Office", the three check boxes under that 
are enabled.
4. Check one of the check boxes say "Word Documents" and click on "Next", it 
opens another window with Title "Document Convertor-Word Documents".
If only one checkbox is checked, title of the page corresponds correctly to the 
choice selected.

But if we check more than one option , say both "Word Documents and power Point 
documents" and click on "Next", the title of page displayed is still "Document 
Convertor-Word Documents". Though other option "Powerpoint" is selected which 
is not a word document the title is creating an illusion that only word 
document is checked. It would be more clear if title reflects the options 
selected.
Comment 1 poornimadamaraju 2004-12-10 07:02:33 UTC
Created attachment 20359 [details]
Title of page incorrect
Comment 2 poornimadamaraju 2004-12-16 05:43:20 UTC
Hi,
The title of the window donot reflect teh window opened, could U reproduce that.
Comment 3 thorsten.martens 2005-01-07 09:42:08 UTC
.
Comment 4 ace_dent 2008-05-16 00:08:14 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable
version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker :
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 Edwin Sharp 2014-02-27 11:29:28 UTC
As given in description
AOO410m1(Build:9750)  -  Rev. 1569541
Rev.1569541
Win 7